package com.zjrs.zwnw.bsdb.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

/**
 * 督办操作日志
 * @author yu junxi
 * @create 2021-04-27
 */
@TableName(value = "rs_bsdb_czrz")
public class  RsBsdbCzrzPo {

    @TableId(value = "rs_bsdb_czrz_lsh", type = IdType.NONE)
    private String rsbsdbczrzlsh;
    @TableField(value = "rs_bsdb_dbsx_lsh")
    private String rsbsdbdbsxlsh;
    @TableField(value = "bz")
    private String bz;
    @TableField(value = "bae001")
    private String  bae001;
    @TableField(value = "bae002")
    private String  bae002;
    @TableField(value = "bae003")
    private String  bae003;
    @TableField(value = "bae004")
    private String  bae004;
    @TableField(value = "bae005")
    private String  bae005;
    @TableField(value = "bae006")
    private String  bae006;

    public String getRsbsdbczrzlsh() {
        return rsbsdbczrzlsh;
    }

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public String getBz() {
        return bz;
    }

    public String getBae001() {
        return bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public String getBae006() {
        return bae006;
    }
}
